#gallery ul {
	clear: both;
	margin: 0;
	padding: 0;
  list-style: none;
}
#gallery ul li {
  display: inline;
  margin: 0;
  padding: 0;
}
#gallery ul img {
  border: 5px solid #fff;
  background: #fff;
  margin: 0;
  padding: 2px;
}
#gallery ul a.thumb:hover img {
  border: 5px solid #939598;
  color: #939598;
}
#gallery ul a.thumb:hover {
  color: #939598;
}
